	@font-face { 
	   font-family: "screen"; 
	   src: url("/template/fonts/AbarMidFaNum-Regular.woff2?#iefix") format("woff2");
	   font-weight: 1 1000; 
	   font-display: swap; 
	}    
	@font-face { 
	   font-family: "screenS";
 	  src: url("/template/fonts/AbarMidFaNum-SemiBold.woff2?#iefix") format("woff2");
	   font-weight: 1 1000;
	   font-display: swap;    
	}    
	@font-face {   
	   font-family: "screenB";
	   src: url("/template/fonts/AbarMidFaNum-Bold.woff2?#iefix") format("woff2"); 
	   font-weight: 1 1000;       
	   font-display: swap;  
	}

	:root{  
		--white-rgb: 255, 255, 255; 		/* FFFFFF */
		--black-rgb: 0, 0, 0;      		/* 000000 */
		--gray-rgb: 201, 201, 201;  		/* C9C9C9 */
		--cream-rgb: 244, 242, 238; 		/* f4f2ee */
		--light-rgb: 224, 224, 224; 		/* E0E0E0 */
		--ultralight-rgb: 250, 250, 250; 	/* FAFAFA */
		--dark-rgb: 133, 133, 133;  		/* 555555 */
		--ultradark-rgb: 69, 69, 69; 		/* 141414 */
	 
		--primary-rgb: 43, 70, 120;         /* #2B4678 */ 
		--secondary-rgb: 0, 33, 71;         /* #002147 */ 

		--success-rgb: 0, 166, 147;         /* #00A693 */
		--danger-rgb: 204, 51, 51;          /* #CC3333 */
		--warning-rgb: 217, 144, 88;        /* #D99058 */
	}

	h1, .nav-bar #heading a, h3:not(.print h3), .box-item h3, .liner:not(#office .liner) b, .box .content .title h3,
	h2, a:not(.toc a, .showlog a, .grid-menu a, #office a), strong:not(.print strong, .listprint strong), b:not(.print b, .showlog b, .listprint b) {font-family: screenB !important;}
	#office td.cell:not(.listprint td.cell) a, #office footer a {font-family: screenS !important;}
	.box-row h4 {font-family: screenB !important;}
	body  {font-family: screen !important; background-color: #f3f1eb !important;}
	
	.section-box .box {background-color: whitesmoke;}